<?php
include("header.php");
include("leftSideMenu.php");
?>

<div id="main">
	<div class="full_w">
		<div class="h_title">Gala 2014 Admin</div>
		<h2> Welcome To Gala 2014 Ticket's Admin Area </h2><br>
	</div>
</div>
<div class="clear"></div>
</div>

<?php include("footer.php"); ?>
